Subject: no subject (file transmission)

From: "W. Schlepp" <[email-masked]>
Date: Fri, 31 Jan 1992 20:58:36 -0500

Hello,

I heard about MacHanzi from an old AppleLink of June 1991 in which it wasn't
 clear whom I should write to; it looked like Xing Li.  Anyway, I would like
 very much to have a copy of this application and would be glad to pay costs of
 disk and mailing.  Otherwise please let me know how to download it.

Since it seems to work vertically or horizontally, could it be adapted to work
 for Mongolian which runs from top to bottom, left to right?  It would require
 variable spacing along the vertical line.

Two other questions:

1.  Has Apple published the file format for their fonts so that it is easier for
 third party Chinese fonts to be ported over to Apple?

2.  Do you know of any commercial database which is script manager compatible,
 i.e. which will recognize the two-byte code so that it will do searches and
 sorts properly?  Filemaker, made by Apple, doesn't follow Apple's own protocols
 in this regard and in the first place it doesn't have a very good search
 routine.  Someone recommended 4th Dimension, the international version, sold in
 Montreal (for us Canadians).  It is a good database but it costs $1800, which
 is a bit rich for my blood.

I would be glad to have your advice in these matters.

W. Schlepp
East Asian Studies
University of Toronto